html {
  box-sizing: border-box;
}
body {
  margin: 0;
}
img {
  max-width: 100%;
}
a {
  text-decoration: none;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
.body {
  font-family: "Roboto", sans-serif;
  background-color: #ffffff;
}
.container {
  width: 1280px;
  margin: 0 auto;
  background-color: #fff;
}
.container .header {
  display: flex;
  align-items: center;
}

.container .header .header-logo {
  font-style: normal;
  font-weight: normal;
  font-size: 80px;
  padding: 50px 0;
}

.container .header .header-logo a .header-logo-black {
  color: #000;
}
.container .header .header-logo a {
  color: #4bcaff;
}
.container .top-menu {
  display: flex;
  flex-direction: row;
  justify-content: center;
  background-color: #35444f;
}

.container .top-menu .top-menu-item {
  align-self: center;
  padding: 0 30px;
  font-size: 24px;
  line-height: 70px;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  color: #fff;
}

.container .top-menu .top-menu-item:hover {
  background-color: #222f3a;
}

.container .top-menu .top-menu-item a {
  color: #fff;
}
.container .main {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 50px 0;
}
.container .main .sidebar {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border: 1px solid #bfbfbf;
  font-size: 27px;
  width: 350px;
  height: 350px;
}
.container .main .sidebar a {
  display: flex;
  color: #495863;
  line-height: 70px;
  padding-left: 20px;
}

.container .main .sidebar a:hover {
  color: #000;
  background-color: #dbdbdb;
  padding-left: 30px;
}

.container .main .section {
  width: 885px;
}
.container .main .section .image-container {
  border-left: 1px solid #a0a0a0;
  border-bottom: 2px solid #dfdfdf;
  border-top: 1px solid #bfbfbf;
  border-right: 1px solid #bfbfbf;
  height: 529px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.container .main .section .image-container .image:hover {
  transition: 1s;
  transform: scale(1.2);
}

.container .main .section .wraper .paragraph {
  margin-top: 37px;
  font-size: 18px;
  line-height: 24px;
  color: #2c2c2c;
}
.container .footer {
  background-color: #b4b7b9;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 0 30px;
}

.container .footer .footer-menu {
  align-items: center;
  width: 900px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.container .footer .footer-menu a {
  color: #0c1927;
  font-size: 28px;
  line-height: 69px;
}

.container .footer .footer-menu a:hover {
  color: #3181a6;
  border-bottom: 1px solid #3181a6;
}

.container .footer .footer-copyright {
  font-size: 24px;
  line-height: 69px;
  color: #010101;
}
